/* 
    Document   : template.css
    Created on : Mar 27, 2012, 11:51:58 AM
    Author     : wdetcetera
    Description: Purpose of the stylesheet follows.
*/

.topRight { float:right; }
.topRight .phone { color:#4d3d6d; font:bold 36px Arial,Helvetica; }

.logiBut { text-align:center; width:260px; height:37px; padding-top:7px; margin-right:15px; background:url(../images/login-boxbg.gif) no-repeat; }
.logiBut a { color:#fff; font:bold 11px/24px Arial; text-decoration:none; display:inline-block; vertical-align:middle; padding:0 10px;
             background:url(../images/login-butbg.gif) repeat-x 0 0; border:1px solid #656565; border-radius:5px; margin:0 3px; } 
.logiBut a:hover { background-position:0 100%; }

#tabsnews ul.ui-tabs-nav a , #tabs a , #fpss-container a,a.button, #lmstabs a{
    color: #ffffff!important;

}


.ui-button-text {
    margin-top:0px!important;
}

ul {list-style: none;}


.contentpaneopen tr td {
    padding-left:15px;
}

.contentpaneopen tr td ol {
    list-style: none;
}

.loading {
    display:none;
}
.header {
    margin-top:15px;

}

#tabs div{
    display:none;
}

#tabs , #tabs div {

    background-color: #2C67A2;
    color:#fff;
    font-size:11px;

}

#topmenu {
    background-color:#fff;
}

.login a {
    color:#fff;
    font-weight:bold;
    text-decoration:none;
}

.loginlink li a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}


#mytable {

    padding: 0;
    margin: 0;


}



#mytable tr td {
    background-color:#F5FAFA;
}

caption {
    padding: 0 0 5px 0;
    /* width: 700px;*/
    font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
}

th {
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: left;
    padding: 6px 6px 6px 12px;
    background: #CAE8EA url("/css/images/bg_header.jpg") repeat-x;

}

th.nobg {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

/*td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    background: #fff;
    padding: 6px 6px 6px 12px;
    color: #4f6b72;

}*/

div.componentheading___home {
    display:none;
}
.alt {
    background: #F5FAFA;
    color: #797268;
}

.spec {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #fff url(/css/images/bullet1.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;

}

#mytable tr:hover{
    background-color:#F6F6F6;
}

.specalt {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #f5fafa url(/css/images/bullet2.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
    font-size:12px!important;
}

.loader{
    background: #ffffff url(/css/images/l.gif) no-repeat center;
    display:block;
    height:300px;
    width:auto;
}

.transparent50 {
    background-image: url("/css/images/50.png");
}

.transparent60 {
    background-image: url("/css/images/60.png");
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    display:table-cell; 
    vertical-align:middle;
    text-align: center;

}



.contentpaneopen * , .blog * {
    padding:0px;
    margin:0px;

    margin: 0 auto;

}

.contentpaneopen tr td {
    border:0px;
}

.contentpaneopen td {
    padding-right:5px;
    padding-bottom: 5px;
}

.contentpaneopen {
    margin-right:15px;
}

.toprightmenu  a {

    text-decoration:none;
    color:#4F6B79;
    font-size:12px;

}

.rightcont {

}

#lms_results li
{
    display: inline;
    list-style-type: none;
    padding-left: 20px;

}

.pagination a { padding:5px !important; }
.pagination { padding:5px !important; }
.limit { padding:5px !important; }
.counter { padding:5px !important; }

.top_main{ margin:0 auto; width:980px;}
.top_main ul{ margin:0px; padding:0px; list-style:none;}
.top_main ul li{ float:left; display:inline; border-right:solid 1px #452e6b;}
.top_main ul li a{ color:#fff; font:normal 14px/45px Arial, Helvetica, sans-serif; padding:0px 11px; display:block;}
.top_main ul li a:hover{ background:url(../images/nav_h.jpg) repeat-x; color:#4a4a4a;}
.top_main ul li.home a{ background:url(../images/home_ico.png) no-repeat; display:block; width:54px; height:45px; text-indent:-9999px; padding:0px;}
.top_main ul li.home a:hover{ background:url(../images/home_ico_h.jpg) no-repeat;}
.mid_home{ clear:both; background:url(../images/mid_home_bg.jpg) repeat-x; height:456px;}
.mid_home_main{ margin:0 auto; width:980px; height:456px; background:url(../images/mid_banner.jpg) no-repeat;}




/***************New CSS Started*********************/
body,h1, h2, h3, form,ul,li,ol { margin:0px; padding:0px; }
form { display:inline; }
ul, ol { list-style:none; }


/* Floating */
.fl { float:left; }
.fr { float:right; }
.cl { clear:both; }

/* Text align */
.tal { text-align:left; }
.tac { text-align:center;}
.tar { text-align:right; }
.taj { text-align:justify; }
.vm { vertical-align:middle; }
.nbr{ border:none;}
.c_box{ margin:0 auto; width:300px;}
a.uline{ text-decoration:underline;}
a.uline:hover{ text-decoration:none;}

a { color:#555555; text-decoration:none; }
a:hover { color:#543f78; }
a, a img { border:0 none !important; outline:none; }
.fnt_sm{ font-size:14px!important;}

h2{ margin:0px; padding:0px; font:bold 23px Arial, Helvetica, sans-serif; color:#371e62;}
h3{ margin:10px 0px 0px 0px ;padding:0px; color:#414141; font:bold 18px Arial, Helvetica, sans-serif;}

body{ margin:0px; padding:0px; background:url(../images/top_bg.jpg) top repeat-x #3e2e59; font:normal 12px Arial, Helvetica, sans-serif} 
body, table { color:#555555; font:normal 12px Arial,Tahoma,Helvetica; }
table { text-align:left; }


#main { width:990px; margin:0 auto; text-align:left; }

#mainMenu { height:45px; font:normal 14px Arial; }
#mainMenu ul { padding-left:1px; background:url(../images/menubg.png) no-repeat 0 0; }
#mainMenu li { float:left; padding-right:1px; background:url(../images/menubg.png) no-repeat 100% 0; }
#mainMenu li a { color:#fff; text-decoration:none; display:block; padding-bottom:14px; height:31px; background:url(../images/menubg.png) 0 100%; cursor:pointer; }
#mainMenu li a:hover, #mainMenu li.active a { color:#4e4e4e; text-decoration:none; background:#fff; }

#mainMenu li.item1 { width:54px; }
#mainMenu li.item1 a { text-indent:-999em; background:url(../images/home-icon.png) no-repeat 50% -38px; }
#mainMenu li.item1 a:hover,
#mainMenu li.active.item1 a { text-indent:-999em; background:url(../images/home-icon.png) no-repeat 50% 11px #fff; }

#header { padding:0 5px; min-height:604px; }

.logo a{background:url(../images/logo.png) no-repeat; width:590px; height:112px; display:block; margin:17px 0px 0px 0px; float:left;}


.login{ float:right; background:url(../images/login_bg.png) no-repeat; width:239px; height:27px; color:#373030; font-size:13px; padding:7px 14px; line-height:24px; margin-right:0px;}
.login_btn{ padding:0px; }
.login_btn a , .contact_us{  border:solid 1px #656565; padding:5px 11px; display:inline-block; text-transform:uppercase; font-weight:bold; color:#fff; font-size:11px; line-height:normal; margin:0px 0px 0px 7px;border-radius:4px; background:url(../images/loginbtn_bg.jpg) repeat-x;}

.phone{ float:right; font:bold 36px Arial, Helvetica, sans-serif; color:#4d3d6d; margin-right:10px; width:250px}
.banner_txt{ position:relative; top:90px; float:left;}

.sub_bann_row{ background:url(../images/sub_bann_row.jpg) top repeat-x; clear:both; min-height:122px;}
.sub_bann_row_mian{ margin:0 auto; width:980px;}
.sub_bann_row_mian img{ margin:7px 4px 0px 0px}
.sub_bann_row_mian img.last{ margin-right:0px;}

.middle_main{ margin:0px auto; width:980px; clear:both;font:normal 15px Arial, Helvetica, sans-serif; color:#414141;}
.middle_section{ float:left; width:690px; margin-right:9px;}
.mid_middle { background:#fff; padding:20px 24px 20px 24px;box-shadow:0px 0px 5px 1px #2c2141; border-radius:5px; /* min-height:740px */ }
.mid_middle p{ font:normal 15px Arial, Helvetica, sans-serif; color:#414141; margin:18px 0px;}
.para_link a{ text-decoration:underline; color:#625084;}
.para_red{ color:#e70404}
.pdf{ border:solid 1px #dcdcdc; padding:14px; color:#901c27; font:bold 16px Arial, Helvetica, sans-serif}
.pdf a{color:#901c27;}
.pdf a:hover{ text-decoration:underline;}
.pdf img{ vertical-align:middle; padding-right:20px;}


.right_section{ float:right; width:281px; color:#585858; font-size:13px;}
.right_mid{ background:#fff; padding:13px 0px 10px 0px; margin:0px 0px 9px 0px;box-shadow:0px 0px 4px 1px #2c2141; border-radius:5px; }
.right_section h3{ margin:0px 0px 0px 0px; background:#dcdcdc; padding:7px 0px; color:#585858; font-size:14px; text-align:center;}
.right_section h3.purple{ background:#d7d2e0!important}
.right_section ul{ margin:12px 0px 0px 20px; padding:0px; list-style:none;}
.right_section ul li{ background:url(../images/right_arrow.jpg) no-repeat center left; padding-left:20px; line-height:24px;}
.right_section ul li a{ color:#585858; text-decoration:none; font-size:13px;}
.right_section ul li a:hover{ color:#543f78; text-decoration:underline;}
.right_section img{ margin-bottom:9px;}
.right_section p{ padding-left:20px;}
.right_mid .frm_cont{ margin:10px 0px 10px 22px; width:235px;}
.right_mid form input{ padding:5px; margin:4px 0px 9px 0px; border:solid 1px #cfcfcf; width:228px;}
.grey_btn button { background:#dcdcdc; text-align:center; width:246px; border-radius:5px; color:#6a6a6a; font:bold 14px Arial;
                   padding:9px 20px; cursor:pointer; border:0 none; }
.grey_btn button:hover { color:#000; }

.right_mid form input[Type="button"]{ width:238px; margin:4px 0px 12px 1px;}
.right_mid .frm_cont a{ line-height:18px;}
.right_mid .frm_cont a:hover{ text-decoration:underline;}
.ebook {background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px;
    box-shadow: 0 0 4px 1px #2C2141;
    margin: 0 0 9px;
    padding: 13px 0 10px;}
.ebook img {margin: 0px;}
.ebook p {padding-left: 14px;}

.footer{ clear:both; margin-top:20px; background:url(../images/footer_bg.jpg) repeat-x;  float:left; width:100%; padding:28px 0px}
.footer_main{ margin:0 auto; width:980px; line-height:22px;}
.number{ float:left; font-size:14px; color:#414141;}
.privacy{ float:right;}
.privacy a{color:#414141; font-size:14px;}
.privacy a:hover{ color:#543f78; text-decoration:underline;}


.tbl_cont{}
.tbl_cont td{ font-size:11px; color:#414141; background:#f1f1f1; border-bottom:solid 1px #dcdcdc; padding:7px 5px 7px 5px;}
.tbl_cont td.bdr{ width:3px; background:#fff; padding:0px!important; border:none;}
.tbl_cont .dark_bg{ background:#dcdcdc; font-size:12px; padding:10px 5px 10px 5px; font-weight: bold;}
.green{ color:#289c00!important;}
.red{ color:#ff0000!important;}

.test_tbl td{ font-size:12px; color:#414141; background:#f1f1f1; border-bottom:solid 1px #dcdcdc; padding:12px 0px 12px 10px;}
.test_tbl td.d_bg{ background:#dcdcdc; text-transform:uppercase; font-size:14px}
.test_tbl td.bdr{ width:3px; background:#fff; padding:0px!important}
.tbl_hd{background:#dcdcdc; text-transform:uppercase; font-size:14px;padding:12px 0px 12px 10px;}

.componentheadinghomePage { color: #371E62; font: bold 23px Arial,Helvetica,sans-serif;margin: 0;padding: 0;}
.bloghomePage { padding-right:10px;}

.header_full{ clear:both; background:url(../images/header_full.jpg) repeat-x;}
.header{ margin:0 auto; background:url(../images/header_bg.jpg) no-repeat; width:980px; min-height:152px;}

.sub_nav_row{ background:url(../images/subnav_bg.jpg) repeat-x; height:67px; margin-bottom:14px;}
.sub_nav{ margin:0 auto; width:980px;}
.sub_nav h1{ color:#fff; font:bold 24px  Arial, Helvetica, sans-serif; padding:16px 0px 0px 0px; margin:0px;}
.sub_nav ul{ margin:0px; padding:0px; list-style:none;}
.sub_nav ul li{ float:left; margin:10px 0px 0px 0px;}
.sub_nav ul li a{ display:block; background:url(../images/nav_tab_bg.jpg) repeat-x; border-radius:3px; box-shadow:0px 0px 3px 1px #2c2141; margin:0px 6px 0px 0px; padding:14px 0px 14px 0px; text-align:center; color:#706682; text-decoration:none; font:bold 14px Arial, Helvetica, sans-serif; width:157px; border:solid 1px #7f7496;}
.sub_nav ul li a:hover , .sub_nav ul li a.selected{ background:url(../images/subnav_h.jpg) repeat-x; color:#fff;}
.sub_nav ul li a.double{ padding:6px 0px 5px 0px; width:161px;}
.sub_nav ul li a.last_tab{ margin-right:0px!important}

.sub_nav_big ul li a{ width:318px; margin:0px 13px 0px 0px;}

.grey_box{ background:#f1f1f1; border:solid 1px #d9d9d9; padding:20px; margin-top:20px; float:left; width:600px; font-size:13px;}
.grey_box img{ margin-bottom:10px;}
.grey_box_cont{ float:left;width:320px;}
.grey_left{ float:left; margin-right:12px;width:260px;}
.grey_box a{ text-decoration:underline; line-height:19px; font-weight:bold;}
.grey_box a:hover{ text-decoration:none;}
.grey_box h3{ font:bold 16px Arial, Helvetica, sans-serif; color:#525252; margin:7px 0px 10px 0px; padding:0px;}
.grey_box input{ padding:6px; border:solid 1px #cfcfcf; width:288px; margin:7px 0px 5px 0px;}
.grey_box input[type="button"]{ width:220px!important; padding:8px!important; font-size:13px!important;}
.grey_box input.small_in{ width:140px!important; margin:3px 0px 10px 0px; padding:5px!important;}
.grey_box input.big_in{ width:310px!important; margin:3px 0px 10px 0px; padding:5px!important;}
.grey_box .btn_box{ margin:12px 0px 0px 0px; float:left;}

.registration{ background:#f1f1f1; border:solid 1px #d9d9d9; padding:20px; margin-top:20px; float:left; width:600px; font-size:13px;}
.registration input{ width:276px; padding:5px; border: solid 1px #cfcfcf; margin:2px 0px 11px 0px}
.registration input[type="button"]{ width:200px; margin-right:20px;}
.registration input.vbig{ width:587px;}
.registration_left{ float:left}
.registration_right{ float:right}

a.infobtn{ background:#645580; color:#ffffff; font-size:11px; text-align:center; width:50px; padding:4px 0px; margin:0px 5px 0px 0px; display:inline-block; border-radius:4px; float:left}
a.cartbtn{ background:#371e62; color:#ffffff; font-size:11px; text-align:center; width:70px; padding:4px 0px; margin:0px 5px 0px 0px; display:inline-block; border-radius:4px; white-space:nowrap; float:left;}
a.soldout { background:red; color:#ffffff; font-size:11px; font-weight:bold; text-align:center; width:70px; padding:4px 0px; margin:0px 5px 0px 0px; display:inline-block; border-radius:4px; white-space:nowrap; float:left;}
.cart_dtl{ font-size:13px; margin:10px auto; width:252px;}
.cart_dtl table td{ padding:3px;}
.cart_dtl .red{ font-size:13px!important}
.cart_dtl table td.btm_boaeder{ padding:0px!important; border-bottom:solid 1px #c4c4c4;}
.cart_dtl .grey_btn { padding:9px 0 0; margin:10px 0px; text-align:center; }
.cart_dtl .sm{ padding:15px 0px 0px 0px; font-size:10px;}

.checkout_tbl td{font-size:12px; color:#414141; background:#f1f1f1; border-bottom:solid 1px #dcdcdc; padding:11px 0px 11px 10px;}
.checkout_tbl td.bdr{ width:3px; background:#fff; padding:0px!important; border-bottom:none;}
.checkout_tbl td.hd{ background:#dcdcdc; font-size:14px;}
.checkout_tbl .ppl_bg{ background:#d7d2e0; border-bottom:none; color:#414141; font-size:14px; padding-right:12px}
.checkout_para p{ font-size:12px;}
.checkout_para p a{ text-decoration:underline; color:#414141;}
.checkout_para p a:hover{ text-decoration:none;}

.checkout_box{ background:#f1f1f1; border:solid 1px #d3d3d3; padding:22px; margin:10px 0px; float:left; width:595px;}
.checkout_left{ float:left; width:252px; font-size:13px;}
.checkout_box input{ border:solid 1px #cfcfcf; padding:6px; width:237px; margin:3px 0px 12px 0px; float:left;}
.checkout_box select  { border:solid 1px #cfcfcf; padding:6px; padding-right:8px; margin:3px 0px 12px 0px; float:none;}
.checkout_box input.vsm{ width:85px; float:none;}
.checkout_box input.mid{ width:66px; float:none;}
.checkout_box input[type="checkbox"]{ width:auto; float:left; margin-right:10px;}
.checkout_box input[type="button"]{ margin:10px 0px 0px 0px; padding:9px 50px!important; width:228px!important}
.checkout_box input[type="button"]:hover{ color:#3e2e59;}
.card_box{ background:#f5fafa; border: solid 1px #d3d3d3; float:right; padding:25px 20px; text-align:center; width:260px; margin:19px 5px 0px 0px;}



.star{ color:#bf0000;}


#colorbox, #cboxOverlay, #cboxWrapper {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 9999;
}
#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
}
#cboxLoadedContent iframe {
    border: 0 none;
    display: block;
    height: 100%;
    width: 100%;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}
#cboxOverlay {
    background: url(../images/overlay.png) repeat scroll 0 0 transparent;
}
#colorbox {
}
#cboxTopLeft {
    /*  background: url(../images/controls.png) no-repeat scroll -100px 0 transparent;*/
    height: 21px;
    width: 21px;
}
#cboxTopRight {
    /* background: url(../images/controls.png) no-repeat scroll -129px 0 transparent;*/
    height: 21px;
    width: 21px;
}
#cboxBottomLeft {
    /*background: url(../images/controls.png) no-repeat scroll -100px -29px transparent;*/
    height: 21px;
    width: 21px;
}
#cboxBottomRight {
    /* background: url(../images/controls.png) no-repeat scroll -129px -29px transparent;*/
    height: 21px;
    width: 21px;
}
#cboxMiddleLeft {
    /*background: url(../images/controls.png) repeat-y scroll left top transparent;*/
    width: 21px;
}
#cboxMiddleRight {
    /* background: url(../images/controls.png) repeat-y scroll right top transparent;*/
    width: 21px;
}
#cboxTopCenter {
    /*  background: url(../images/border.png) repeat-x scroll 0 0 transparent;*/
    height: 21px;
}
#cboxBottomCenter {
    /*background: url(../images/border.png) repeat-x scroll 0 -29px transparent;*/
    height: 21px;
}
#cboxContent {
    background: none repeat scroll 0 0 #FFFFFF; border-radius:2px
}
#cboxLoadedContent {
    margin-top: 20px;

}
#cboxTitle {
    bottom: 4px;
    color: #949494;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#cboxCurrent {
    color: #949494;
    position: absolute;
    right: 15px;
    top: 0;
    display:none!important;
}
#cboxSlideshow {
    bottom: 4px;
    color: #0092EF;
    position: absolute;
    right: 30px;
}
#cboxPrevious { text-indent: -9999px;}
#cboxPrevious.hover {
    background-position: 0 250px;
}
/*#cboxNext {
    background: url(../images/nextimg.png) no-repeat scroll -200px 10% transparent;
    height: 100%;
    position: absolute;
    right: -8px;
    text-indent: -9999px;
    top: 0;
    width: 50%;
}*/
#cboxNext.hover {
    background-position: 100% 250px;
}
/*#cboxLoadingOverlay {
    background: url(../images/loading_background.png) no-repeat scroll center center transparent;
}*/
#cboxLoadingGraphic {
    background: url(../images/loading.gif) no-repeat scroll 50% 150px transparent;
}
#cboxClose {
    background: url(../images/close.png) no-repeat scroll 0 0 transparent;
    height:31px;
    position: absolute;
    right: -14px;
    text-indent: -9999px;
    top: -15px;
    width:31px;
}
#cboxClose.hover {
    background-position: 0 -31px;
}
.DetailDiv { display:none;}
.DetailDiv h3{ font-size:16px; color:#990f0f; margin:0px; padding:0px;}
#cboxLoadedContent .DetailDiv { display:block; }


.extra_grey_btn{
    border: 1px solid #CFCFCF;
    margin: 4px 0 9px;
    padding: 5px;
    width: 228px;
    cursor:pointer;
}

.fc_table .fc_field input {
    border: 1px solid #CFCFCF;
    margin: 4px 0 9px;
    padding: 5px;
    width: 228px;
}
.fc_table .fc_button input {
    background:#dcdcdc; text-align:center; width:246px; border-radius:5px; color:#6a6a6a; font:bold 14px Arial;
    padding:9px 20px; cursor:pointer; border:0 none;
}

.fc_table .fc_button input:hover  { color:#000; }

.fc_table td.fc_button {
    padding-left: 128px !important;
    padding-top: 10px !important;
}
.fc_table  .fc_field input[type=checkbox] {
    width: 22px !important;
    margin-left: 103px !important;
} 


h2.contact{ margin:0px; padding:7px 7px 7px 12px; background:#dcdcdc; font:bold 23px Arial, Helvetica, sans-serif; color:#4e4e4e}

.view_content {
    margin: 20px 20px 20px 20px;

}

.test_grey_btn{
    background: none repeat scroll 0 0 #DCDCDC;
    border-radius: 5px 5px 5px 5px;
    color: #6A6A6A;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 20px !important;
    text-align: center;
}
.grey_btn { background:#dcdcdc; text-align:center; width:246px; border-radius:5px; color:#6a6a6a; font:bold 14px Arial;
            padding:9px 20px; cursor:pointer; border:0 none; }
.grey_btn:hover { color:#000; }

.grey_btn_buy { background:#dcdcdc; text-align:center; width:246px; border-radius:5px; color:#6a6a6a; font:bold 14px Arial;
                padding:9px 20px; border:0 none; }

.light_black_btn{
    background: url("../images/loginbtn_bg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #656565;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 0 7px;
    padding: 4px 11px;
    cursor:pointer;
    text-transform: uppercase;
}


/*****************New CSS Ended **************************/



/******* Private Study Answers labels ******  Created by Domenico  ***/


#answer_lable {
    padding-right:5px;
    font-weight:bold;
}


/******* Conference Landing Page ******  Created by Domenico  ***/
.conf_buttons {
    width:640px;

    padding-top:10px;
}
.conf_buttons div{
    width:208px;
    height:66px;
    font:normal 18px Arial, Helvetica, sans-serif;
    background-image: url('../images/conf_button.png');
    background-repeat:no-repeat;
    display:inline-block;
    padding-top:2px;
}
.conf_buttons div a  {
    margin-top:10px;
}
.conf_buttons div a  , .conf_buttons div span{
    display:block;
    color:#ffffff;
    font:normal 16px Arial, Helvetica, sans-serif;
}

.conference {
	padding:0px;
	margin:0px;
}
.conference table {
	border-collapse: collapse;
	padding:0px;
	margin:0px;
	font:normal 15px Arial, Helvetica, sans-serif;
	border=0px;
}
.conference table td {
	padding:0px;
	margin:0px;
}
.conference table img {
	padding-right:16px;
}
.conference table h1 {
	padding:0px;
	margin-top:-12px;

}
.conference table ul {
	list-style:square;
	list-style-position:inside;

}
.conference table ul li {
	padding:0px 0px 8px 0px;

}
.conference table.data tr th {
	margin:0px;
	padding:16px 8px 16px 8px;
	border:1px #000000 solid;
	background:#EAEAEA;
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#414141;
}
.conference table.data tr td {
	margin:0px;
	padding:8px;
	border:1px #414141 solid;
}
.conference table.addtocart {
	width:100%;

}
.conference table.addtocart p {
	display: block;
	margin:0px;
	padding:0px;
}
.conference table.addtocart td {
	text-align:center;
	vertical-align:middle;
}
.conference a.cartbtn {
	background: #371e62;
   	color: #ffffff;
    	font-size: 11px;
    	text-align: center;
    	width: 120px;
    	padding: 16px;
    	margin: 16px;
    	border-radius: 4px;
    	white-space: nowrap;
	float:none;

}
